/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
	font-size:16px;
}
/* Button */
.slicknav_btn {
	margin: 5px 5px 6px;	
	text-decoration:none;	
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;  
	background-color: #222222;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {	
	color: #FFF;
	font-weight: bold;	
	text-shadow: 0 1px 3px #000;	
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
	background:#4c4c4c;
	padding:5px;
}
.slicknav_nav {
	color:#fff;
	margin:0;	
	padding:0;
	font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow:hidden;
}
.slicknav_nav ul {
	padding:0;
	margin:0 0 0 20px;
}
.slicknav_nav .slicknav_item {
	padding:5px 10px;
	margin:2px 5px;
}
.slicknav_nav a{
	padding:5px 10px;
	margin:2px 5px;
	text-decoration:none;
	color:#fff;
}
.slicknav_nav .slicknav_item a {
	padding:0;
	margin:0;
}
.slicknav_nav .slicknav_item:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#ccc;
	color:#fff;	
}
.slicknav_nav a:hover{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#ccc;
	color:#222;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

html {
    -webkit-text-size-adjust: none;
    /* Prevent font scaling in landscape */
}
video {
    max-width: 100%;
    height: auto;
}
.mobil-contact{display: none;}
/* Higher than 1200 (desktop devices)
====================================================================== */
@media only screen and (min-width: 1200px) {
    /*  .owl-btn i {margin-right: 15px;}
      .owl-btn {margin-left:46px;padding: 16px 16px 16px 6px;}*/

}
/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .offer-wrap {display:inline-block;}
    .navbar-nav li a {padding: 14px 19px;}
    .offer {width: 225px;overflow: hidden;}
    .offer figcaption {right:0;width: 102px;padding: 0;}
    .offer figcaption:before {background-size:76% auto;left: -27px;}
    .offer {margin-left: 6px;}

    .input-corners {width: 81%;}

    .offer-big {width:290px;height: 309px;}
    .offer-big figcaption {right:-16px;bottom: 26px;}
    .news .article {height: 237px;}

    .hexagon-image-shadow {overflow: hidden;padding-left: 15px;}
    .hexagon-image-shadow::before {left: -5px;}

    .three-forms .textarea {height: 220px;}
    .article_galerie ul {overflow: hidden;}
    .article_galerie ul li {margin-left: 22px;}
    .content-post .blog-content p {margin-bottom: 24px;}

    .owl-item .content {width: 760px;}
    .footer-title::after {width: 223px;}

    .navbar-nav li.dropdown ul li ul {left: 335px;}

    .search-form .input {padding: 15px;}
    .search-field .fluid-title {margin-bottom: 13px;}

    .owl-btn:first-of-type {margin-left: 3px;}
    .navbar-nav li.item-1 > a {padding: 8px 20px;}
    .navbar-nav li.first-item a, .navbar-nav li:first-child a {padding-left: 0px;}

    .article_galerie ul li a:before {height: 257px;}
    .article_galerie ul li {height: 248px;}


    .article_galerie {text-align:center;}
    .article_galerie ul {overflow: hidden;width:auto;float:none;display: inline-block;}
    .article_galerie ul li {float:left;}

    .offer-big figcaption {width: 117px;right:0;bottom:0;}
    .offer-big .fig-text {padding: 0;}
    .offer-big .hexagon-image a {width: 220px;}
    .offer-big .hexagon-image {width: 220px;}
    .offer .hexagon-image a::after {height:100%;}
    .offer-big .hexagon-image a::after {height: 98.5%;}
    .offer-big figcaption a {height: 136px;}

    .owl-item p {width: 44%;margin-bottom: 21px;}

    html[lang=en] .offer-big figcaption a {font-size: 0.8em;}
    html[lang="en"] .navbar-nav li a {padding: 14px 12px;}
    html[lang="en"] .navbar-nav > li.first-item a, html[lang="en"] .navbar-nav > li:first-child a {padding-left: 0px;}
    html[lang="en"] .navbar-nav > li.last-item a, html[lang="en"] .navbar-nav > li:last-child a {padding-right: 0px;}

    .owl-btn i {display: none;}
    .owl-btn {margin-left: 41px;font-size: .8em;padding: 13px 4px 13px 3px;}
    .owl-btn::after, .owl-btn::before {    font-size: 3.05em;}
    div.owl-navigation {bottom: -20px;}

    html[lang="en"] .owl-btn {font-size: 0.659em;padding: 15px 0px 13px 0px;}
    html[lang="en"] div.owl-navigation {bottom: -20px;}

    .owl-bg {height: 339px;}
    .owl-carousel.owl-loaded {height: 341px;}
    .container.owl-container {height: 340px;}

    .navbar-nav li.dropdown ul li ul {width: 64.3%;}
}
/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .owl-controls {display:none;}
    .navbar-nav li a {padding: 14px 9px;font-size: 0.8em;}
    .navbar-nav li.item-1 > a {padding: 9px 6px;}
    .navbar-nav li.first-item a, .navbar-nav li:first-child a {padding-left: 0;}
    .navbar-nav li.last-item a,.navbar-nav li:last-child a {padding-right: 0;padding-left:7px;}
    .logo {width:100%;}
    .search-form {width: 237px;}
    .btn-search:before {left: 23px;}
    .input-corners {width: 172px;}

    .news .article {height: 183px;}
    .blog-title h3 {font-size: 1.1em;}
    .blog-content h3 a {height: 44px;}
    .blog-content p {height:74px;margin-top:7px;margin-bottom: 13px;}

    .search-field .input-corners {width: 76%;}
    .search-field .search-form {width: 252px;}
    div.result-view  {padding:16px;width:100%;margin-left:0;}
    div.result-view:after, div.result-view:before {display:none;}

    .content-archive .blog-archive {width:750px;}

    .news-inf .btn:after {font-size: 2em;}
    .news-inf .btn {padding: 8px 6px;}
    .news-inf .date {line-height: 1.9em; padding-left: 20px;}

    .block-left:after, .news .article:nth-child(2n+1):after {right: -15px;}
    .news .block-right:after, .news .article:nth-child(2n+2):after {left: -15px;}
    .block-left:before, .news .article:nth-child(2n+1):before {right: -47px;}
    .news .block-right:before, .news .article:nth-child(2n+2):before {left: -45px;}

    .bg-image-timeline .btn-corners {padding: 16px 1px;}
    .news-inf .date:before {font-size: 1em;}

    .article_galerie {text-align:center;}
    .article_galerie ul {overflow: hidden;width:auto;float:none;display: inline-block;}
    .article_galerie ul li {float:left;margin-left:39px;margin-top: 39px;height:249px;}
    .article_galerie ul li:nth-child(4n+1) {margin-left: 39px;}
    .article_galerie ul li:nth-child(3n+1) {margin-left: 0;}
    .article_galerie ul li:first-child + li + li + li {margin-top:39px;}
    .article_galerie ul li:first-child + li + li + li + li {margin-top:39px;}
    .article_galerie ul li a::before {height: 257px;}


    .offer-big::before {background-size: 61% auto;left: -43px;top: -40px;}
    .offer-big > a:before {background-size:100% auto;height: 184px;width: 160px;}

    .offer-big figcaption:after {font-size: 5em;}
    .offer-big figcaption {bottom: 0;padding: 17px 0 20px;right: 0;width: 117px;height: 120px;font-size: 1.4em;}
    .offer-big figcaption::before {background-size: 74% auto;height: 145px;left: -25px;top: -10px;width: 153px;}

    .offer-big .hexagon-image a::before {font-size: 1.4em;padding: 10px;}

    .owl-navigation {display:none;}

    .article .small-only {display:block;}
    .article .large-only {display:none;}
    .link-section .content {width: 730px;}

    .offer-big {height: 224px;width: 224px;padding-top: 24px;}
    .offer-big .hexagon-image {height: 177px;width: 154px;}
    .offer-big .hexagon-image a {height: 177px;width: 154px;}

    .content-post .blog-content p {height: 70px;margin-bottom: 17px;}

    .hexagon-image-shadow {overflow: hidden;padding-left: 15px;}
    .hexagon-image-shadow::before {left: -5px;}

    .bg-blue-image {background-repeat:repeat-y;background-position:top center;}
    .offer-wrap {display:inline-block;}
    .navbar-nav li.dropdown ul li.lvl-2 > a {font-size: 0.7em;}

    .navbar-nav li.item-23 ul li ul li {width: 25%;}
    .navbar-nav li.item-23 ul li ul {width: 430px;left: 255px; padding: 36px 14px 14px;}
    .navbar-nav li.item-23 ul {padding: 0;}
    .navbar-nav li.item-23 ul li.lvl-2 > a {font-size: 0.7em;line-height: 4.3em;padding-left: 78px;}


    .navbar-nav li.item-23 ul li ul,.navbar-nav li.item-5 ul li ul,.navbar-nav li.item-80 ul li ul,.navbar-nav li.item-87 ul li ul  {left: 279px;padding: 36px 14px 14px;width: 61.3%;top:0 !important;}
    .navbar-nav li.dropdown>ul {top:41px}

    .search-form .input {padding: 15px;}
    .navbar-nav li.item-23 ul li.lvl-2,.navbar-nav li.item-5 ul li.lvl-2,.navbar-nav li.item-80 ul li.lvl-2,.navbar-nav li.item-87 ul li.lvl-2 {padding: 5px 0 5px 15px;}

    .search-field .fluid-title {margin-bottom: 12px;}

    .table-logo.stacktable.small-only {display:none;}
    .table-logo.stacktable.large-only {display:block;}

    .certification-section img {width: 100%;}
    .offer-big figcaption a {font-size: 0.8em;}
    .offer-big .fig-text {padding: 0;}
    .offer-big figcaption a {height: 129px;width: 154px;}

    html[lang="en"] .navbar-nav li a {padding: 14px 9px;font-size: 0.7em;}
    html[lang="en"] .navbar-nav > li.first-item a, html[lang="en"] .navbar-nav > li:first-child a {padding-left: 0;}
    html[lang="en"] .navbar-nav > li.last-item a, html[lang="en"] .navbar-nav > li:last-child a {padding-right: 0;}
    .navbar-nav li.item-79 {font-size: 1.5em;}
    .navbar-nav li.item-79>a {padding-top:11px;padding-bottom:11px;}
    html[lang="en"] .navbar-nav li.dropdown > ul {top: 39px;}

    .offer-content .small-only {display:none;}
    .offer-content .large-only {display:block;}
    .offer-content table.large-only td,.offer-content table.large-only th {padding:15px 8px;}

    .contact-table.small-only {display:none;}
    .contact-table.large-only {display:block;}

    .article .table-logo td {float: left;width: 239px;}
    .article .table-logo td a {width: 219px;float: left;position:relative;}
    .article .table-logo td img {max-width: 100%;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);transition:opacity ease .3s;-webkit-transition:opacity ease .3s;}


    .article .table-logo td:hover img {opacity:0.6;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);}
    .logo_link {display:inline-block;margin-top: 6px;}
    .search-form, .header-phone {margin-top: 0;}
    .owl-item p {width: 50%;}

    .article table.long-table  {font-size:.8em;}
    .article table.long-table th,.article table.long-table td{padding:12px 10px;}
    .article table.long-table td{border-left:none;}

    .owl-header {background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;margin-bottom: 0;padding:5px 0 12px 6px;}
    .owl-item p {background-color: rgba(255, 255, 255, 0.8);padding: 27px 9px 5px;}

    .navbar-nav li.item-5 ul li ul li {width: 50%;}

    .article .long-table tbody {width: 54%;}
    .article .long-table thead {width: 46%;}
    .article table.long-table thead tr{display: block;width: 100%;}
    
    .owl-bg {background-size: cover !important;background-position:center center;}
}
/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
    h1,h2,h3,h4,h5,h6, p, .owl-header, .fluid-title,.article .fluid-title, .article .fluid-text {text-align:center;}
    .text-center-xs {text-align:center;}
    .fluid-title {width:100%;}
    h1 {font-size: 2.5em;}
    .container {padding-bottom: 25px;padding-top: 25px;}
    .pdg-btm-none {padding-bottom:0;}
    .pdg-top-none {padding-top:0;}
    h1 {line-height: 64px;margin-bottom: 20px;}
    .slicknav_menu {display:block;}
    .bg-blue-image {background:#01aee8;}

    ul.slicknav_nav a:hover {background:#fff;color:#003576;border-radius:0;}
    ul.slicknav_nav .slicknav_item:hover {background:#fff;border-radius:0;color:#003576;}
    ul.slicknav_nav .slicknav_item:hover a {color:#003576;}
    div.slicknav_menu .slicknav_icon-bar {height:5px;width: 2em; margin-bottom: 5px;box-shadow:0;}

    a.slicknav_btn {background-color: transparent;z-index: 10000;margin: 0;}
    div.slicknav_menu .slicknav_menutxt {display:none;}
    div.slicknav_menu {background:#00aee7;border-bottom:1px solid #fff;}
    .header.navbar {background: transparent;border:0 none;}
    .header .container {padding: 5px 0;}
    .logo_link {left: 11px;position: absolute;top:7px;width: 150px;}
    .logo {width: 100%;}

    .language-wrap {margin:0 auto;display:block;float:none;width: 105px;}

    .mobil-contact {display: block;position: absolute;right: 75px;top: 10px;}
    .langbar {margin-bottom: 0;}
    .mobil-name {display:none;}
    .mobil-contact-element i {font-size:2em;color: #fff;}
    .mobil-contact-element {float: left;margin-left: 22px;}
    .mobil-contact-element:first-of-type {margin-left:0;padding-top: 2px;} 

    .owl-header {margin-top: 10px;line-height: 1.3em;font-size: 2.2em;}
    .owl-item p {width: 100%;}
    .owl-item .btn {float: none;margin-left: 0;}

    .timeline {display:none}
    .news .article {width: 100%;height: 240px;}
    .footer-copyright {text-align: center;width: 100%;margin-bottom:5px;line-height: 1.5em;}
    .footer-author {text-align: center;width: 100%;}
    .bg-image-timeline {background:#515b65;}
    .news .article:after, .news .article:before {display: none;}

    .owl-controls {display:none;}
    .offer {width: 228px;display:inline-block;float: none;margin-left: 0;}
    .blog-image {width: 33%;}
    .blog-content {width: 67%;}
    .news .block-left + .block-right, .news .article:nth-child(2n+1) + .article:nth-child(2n+2) {margin-top:45px;}
    .news .btn-corners {padding: 16px;}
    .owl-navigation {display:none;}
    .owl-item {text-align: center;}

    .center-y-block {margin-top:25px;}
    .center-y-block .btn {transform: translateY(0);-webkit-transform: translateY(0);}

    .owl-bg {height: 300px;background-size:cover !important;background: transparent !important;}
    
    .owl-carousel .owl-item {
        background: rgb(219,215,217);
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZDdkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2RiZDRkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iI2U5ZTVlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2VlZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYxJSIgc3RvcC1jb2xvcj0iI2U5ZTVlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2RiZDRkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOWQ0ZDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(219,215,217,1) 0%, rgba(219,212,209,1) 20%, rgba(233,229,227,1) 39%, rgba(238,234,234,1) 50%, rgba(233,229,227,1) 61%, rgba(219,212,209,1) 80%, rgba(217,212,210,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,215,217,1)), color-stop(20%,rgba(219,212,209,1)), color-stop(39%,rgba(233,229,227,1)), color-stop(50%,rgba(238,234,234,1)), color-stop(61%,rgba(233,229,227,1)), color-stop(80%,rgba(219,212,209,1)), color-stop(100%,rgba(217,212,210,1)));
        background: -webkit-linear-gradient(top,  rgba(219,215,217,1) 0%,rgba(219,212,209,1) 20%,rgba(233,229,227,1) 39%,rgba(238,234,234,1) 50%,rgba(233,229,227,1) 61%,rgba(219,212,209,1) 80%,rgba(217,212,210,1) 100%);
        background: -o-linear-gradient(top,  rgba(219,215,217,1) 0%,rgba(219,212,209,1) 20%,rgba(233,229,227,1) 39%,rgba(238,234,234,1) 50%,rgba(233,229,227,1) 61%,rgba(219,212,209,1) 80%,rgba(217,212,210,1) 100%);
        background: -ms-linear-gradient(top,  rgba(219,215,217,1) 0%,rgba(219,212,209,1) 20%,rgba(233,229,227,1) 39%,rgba(238,234,234,1) 50%,rgba(233,229,227,1) 61%,rgba(219,212,209,1) 80%,rgba(217,212,210,1) 100%);
        background: linear-gradient(to bottom,  rgba(219,215,217,1) 0%,rgba(219,212,209,1) 20%,rgba(233,229,227,1) 39%,rgba(238,234,234,1) 50%,rgba(233,229,227,1) 61%,rgba(219,212,209,1) 80%,rgba(217,212,210,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbd7d9', endColorstr='#d9d4d2',GradientType=0 );
    }
    .container.owl-container {height: 300px;}
    .owl-carousel.owl-loaded {height: 300px;}

    .notfound .notfound-404-title {font-size:4em;text-align: center;width: 100%;}
    .notfound .notfound-text {margin-left: 0;margin-top: 15px;text-align: center;width: 100%;}
    .notfound .notfound-explanation {line-height: 1.3em;text-align: center;}
    .notfound .notfound-block {width: 100%;}
    .notfound .notfound-block .next_solution_jedna, .notfound .next_solution_dva {font-size: 1.1em;padding: 5px 0 0 38px;}
    .article_galerie ul {display: block;float: none;margin: 0 auto;text-align: center;width: 215px;}
    .article_galerie ul li {float:none;display:inline-block;margin-top:25px;margin-left:0;}
    .article_galerie ul li:first-child {margin-top:0;}

    .select {padding: 12px 9px;}
    .search-field .search-form {margin-left: 20px;width: 94%;}
    .input-corners {width: 82%;}

    .finish-search {text-align:center;}
    .search-field .fluid-title {padding-left:0;}
    .offer-wrap {margin:0 auto;width:100%;margin: 15px auto 0;}
    .link-section .content {padding: 15px;width:100%;}
    .breadcrumb {margin-bottom:0;}

    .header-offer h1 {width: 100%;}
    .hexagon-image-shadow {display:block;margin:0 auto;width: 215px;float: none;}
    div.result-view {margin-left:0;width:100%;margin-top:25px;line-height:1.4em;padding:16px;}
    .result-view:after, .result-view:before {display:none;}
    .header-offer .buttons {text-align: center;width: 100%;}
    .header-offer .buttons .btn {margin-left: 21px;margin-top: 20px;}
    .header-offer .buttons {float: none;margin: 0 auto;text-align: center;width: 210px;}
    .content-archive .blog-archive {width: 100%;}

    .blog-content p {height: 89px;margin-bottom:31px;}

    .search-field-result {margin-bottom: 35px;margin-left:0;height: auto;}
    .finish-search a {text-align:center;}

    .article dl {text-align: left;width: 283px;}
    .article .small-only {display:block;}
    .article .large-only {display:none;}

    .blog-part-detail .left {width:100%;text-align: center;}
    .blog-part-detail .blog-content p {width:100%;}

    .blog-part-detail .blog-content img {float: none !important;margin: 35px auto 25px;}
    .blog-part-detail .news-inf .date {float:none;display:inline-block;}
    .blog-part-detail .news-inf {text-align: center;}

    .content-post .news .article {height: 240px;}

    .no-pdg {padding:0;}
    .no-pdg h2 {margin-top:13px;margin-bottom:15px;}
    .owl-item p {background-color: rgba(255, 255, 255, 0.9);padding: 4px;}

    .search-field .search-form .input-corners::after {right: -12px;font-size: 3.3em;}
    .offer-big {display: block;width: 293px;margin-left:auto;margin-right:auto;}
    .offer:nth-child(4n+1) {margin-left: auto;}
    .header .content {width:100%;}

    .result-article h1::after {display:none;}

    .news .block-right .blog-image, .news .article:nth-child(2n+2) .blog-image {float:left;}
    .news .block-right .news-inf, .news .article:nth-child(2n+2) .news-inf {padding-left: 15px;padding-right: 0;}
    .news .block-right .date, .news .article:nth-child(2n+2) .date {float: left;}
    .news .block-right .btn, .news .article:nth-child(2n+2) .btn {float: right;}
    .news .block-right .btn::after, .news .article:nth-child(2n+2) .btn::after {left: -20px;transform: rotateY(-180deg);right:auto;}
    .certification-section figure {margin-top: 30px;}
    .certification-section .col-md-4:first-of-type figure {margin-top:0;}
    a.btn-pdf, .btn-pdf {padding-left: 40px;}
    .product-detail-footer .btn-pdf {float: none;}
    .product-detail-footer {text-align: center;margin-bottom: 25px;}
    .product-detail .col-xs-12 {overflow:hidden;}
    .offer figcaption a {word-wrap: break-word;}
    .article_contact {text-align:center;}
    .article dd {width: 76%;}
    .article dt {width: 24%;}
    .article dd {width: auto;}
    .article dt {clear: left;width: auto;}
    .image-container img {max-width:100%;}
    .table-logo.stacktable.small-only {display:none;}
    .table-logo.stacktable.large-only {display:block;}
    .article .table-logo td {float: left;width: 100%;}
    .article .table-logo td a {float: left;width: 100%;}

    .article_galerie ul li:first-child + li {margin-top:25px;}
    .article_galerie ul li:first-child + li + li {margin-top:25px;}
    .article_galerie ul li:first-child + li + li + li {margin-top:25px;}

    html[lang=en] .offer-big figcaption a {font-size: 0.8em;}

    .st-head-row {border-bottom: 1px solid #fff;}
    .article .st-head-row a {color:#fff;}

    .finish-search .hexagon-image {float:none;margin-bottom: 20px;margin-top:0;display: inline-block;}
    .finish-search .btn {float: none;width:auto;margin-right:0;}

    .article table.long-table .st-key {border-top:none;}
    .article table.long-table .st-head-row {border-bottom: medium none;}

    .article table.long-table tr:nth-child(2n+2) .st-key {background-color: #29166f;color:#fff;border-left:1px solid #29166f;border-right:1px solid #29166f;}
    .article table.long-table tr:nth-child(2n+2) .st-val {background-color: #5dbaf5;color:#fff;}

    .article table.long-table .st-head-row-main {border-left:1px solid #29166f;border-right:1px solid #29166f;}

    .owl-item .btn:after, .owl-item .btn:before {font-size: 56px;}

}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .content {width:480px;}
    .offer-big figcaption {right: -12px;}
    h2 {font-size: 2.5em;}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {
    .hexagon-image {height: 183px;width: 160px;display:block;margin:0 auto;}
    .hexagon-image {margin-top:15px;}
    .hexagon-image a {height: 196px;width: 158px;}
    /*.hexagon-image-shadow::before {left: 54px;top:-25px;width: 165px;}*/
    .offer::before {top: 19px;left: -33px;}

    .content {width:100%;}
    h2 {font-size:1.9em;}
    .blog-image {display:none;}
    .blog-content {width:100%;}
    .logo_link {left: 11px;top: 9px;width: 132px;}
    .mobil-contact {right: 72px;top: 9px;}
    .owl-header {font-size:1.6em;margin-bottom: 10px;}
    .owl-item p { margin-bottom: 17px;}

    .owl-bg {height:300px;}
    .container.owl-container {height:300px;}

    .owl-bg {background-size: cover !important;background-position:center center;background: transparent !important;}

    .owl-carousel .owl-item {
        background: rgb(219,215,217);
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZDdkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2RiZDRkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iI2U5ZTVlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2VlZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYxJSIgc3RvcC1jb2xvcj0iI2U5ZTVlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2RiZDRkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOWQ0ZDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(219,215,217,1) 0%, rgba(219,212,209,1) 20%, rgba(233,229,227,1) 39%, rgba(238,234,234,1) 50%, rgba(233,229,227,1) 61%, rgba(219,212,209,1) 80%, rgba(217,212,210,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,215,217,1)), color-stop(20%,rgba(219,212,209,1)), color-stop(39%,rgba(233,229,227,1)), color-stop(50%,rgba(238,234,234,1)), color-stop(61%,rgba(233,229,227,1)), color-stop(80%,rgba(219,212,209,1)), color-stop(100%,rgba(217,212,210,1)));
        background: -webkit-linear-gradient(top,  rgba(219,215,217,1) 0%,rgba(219,212,209,1) 20%,rgba(233,229,227,1) 39%,rgba(238,234,234,1) 50%,rgba(233,229,227,1) 61%,rgba(219,212,209,1) 80%,rgba(217,212,210,1) 100%);
        background: -o-linear-gradient(top,  rgba(219,215,217,1) 0%,rgba(219,212,209,1) 20%,rgba(233,229,227,1) 39%,rgba(238,234,234,1) 50%,rgba(233,229,227,1) 61%,rgba(219,212,209,1) 80%,rgba(217,212,210,1) 100%);
        background: -ms-linear-gradient(top,  rgba(219,215,217,1) 0%,rgba(219,212,209,1) 20%,rgba(233,229,227,1) 39%,rgba(238,234,234,1) 50%,rgba(233,229,227,1) 61%,rgba(219,212,209,1) 80%,rgba(217,212,210,1) 100%);
        background: linear-gradient(to bottom,  rgba(219,215,217,1) 0%,rgba(219,212,209,1) 20%,rgba(233,229,227,1) 39%,rgba(238,234,234,1) 50%,rgba(233,229,227,1) 61%,rgba(219,212,209,1) 80%,rgba(217,212,210,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbd7d9', endColorstr='#d9d4d2',GradientType=0 );
    }

    .offer {display:block;margin:0 auto;}
    .offer:nth-child(4n+1) {margin-left:auto;}
    .blog-text {padding: 11px 15px 0;}
    .offer {width: 226px;}
    .offer .hexagon-image {margin-left: 0}
    .offer-big .hexagon-image {height:186px;width: 161px;float:left;padding-top:0;margin-top: 0;}
    .offer-big .hexagon-image a {height:187px;width: 161px;}
    .offer-big figcaption:after {font-size: 5.8em;}
    .offer-big figcaption {font-size: 1.3em;bottom: 3px;right: -16px;width: 137px;}
    .offer-big figcaption a {height: 71px;}
    .offer-big {width:225px;height: 240px;margin:0 auto;padding-top: 27px;}
    .offer-big:before {background-size: 84% auto;left: -17px;top:-23px;width: 200px;}
    .offer-big figcaption:before {background-size: 71% auto;top: -41px;}
    a.btn, .btn {padding: 16px 4px;}
    .search-field-result:before, .search-field-result:after {display: none;}
    .search-field-result {border: 1px solid #40c2ed; width: 100%;}
    .search-field .search-form {width: 255px;margin-left: 21px;}
    .article_galerie ul {display: block;float: none;margin: 0 auto;text-align: center;width: 290px;}
    .map {height: 426px;}
    h1 {font-size: 2.5em;line-height: 52px;margin-bottom: 8px;}
    .btn-corners {width:85%;}
    .btn-corners + .btn-corners {margin-left: 0;margin-top: 25px;}

    .news .article {height: 200px;}
    .blog-content p {height: 48px;margin-bottom: 26px;}

    .article_galerie ul li {height: 187px;width: 160px;}
    .article_galerie ul li a {height: 190px;width: 160px;}
    .article_galerie ul li a::before {background-size: 100% auto;height: 192px;position: absolute;top: -1px;width: 160px;}


    .content-post .news .article {height: 200px;}
    .search-field .input-corners {width: 77%;}
    .search-field .search-form .input-corners:after {font-size: 3.3em;right:0;}

    .owl-item p {padding: 2px;}
    .offer-big .hexagon-image a:before {font-size: 1.3em;padding: 12px;}
    .offer-big figcaption a {height: 117px;}
    a.btn-pdf, .btn-pdf {padding-left: 40px;padding-right: 10px;}
    .owl-item .btn {max-width: 233px;}

    .owl-item:nth-of-type(4) .btn {line-height: 1.2em;padding: 2px 41px 4px 16px;}
}

